Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1125811 - Build python-paramiko for RHEV-3.5
Summary: Build python-paramiko for RHEV-3.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: distribution
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.5.0
Assignee: Sandro Bonazzola
QA Contact: Pavel Stehlik
URL:
Whiteboard: integration
Depends On:
Blocks: 920126 1125812 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-08-01 06:02 UTC by Sandro Bonazzola
Modified: 2015-02-11 20:39 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
python-paramiko is a module for python 2.3 or greater that implements the SSH2 protocol for secure (encrypted and authenticated) connections to remote machines.
Clone Of:
: 1270582 (view as bug list)
Environment:
Last Closed: 2015-02-11 20:39:06 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0207 normal SHIPPED_LIVE new package: python-paramiko 2015-12-07 21:35:20 UTC

Description Sandro Bonazzola 2014-08-01 06:02:26 UTC
This bug is required in order to ship python-paramiko via errata.
The package is needed for ovirt-hosted-engine-setup on EL7.

Comment 3 errata-xmlrpc 2015-02-11 20:39:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0207.html


Note You need to log in before you can comment on or make changes to this bug.